package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Picasso
 */
public enum StatusType {
    PENDING("Pendiente") {
        @Override
        public String toString() {
            return "PENDING";
        }
    }, APPROVED("Aprobado") {
        @Override
        public String toString() {
            return "APPROVED";
        }
    };

    private final String status;

    private StatusType(String status) {
        this.status = status;
    }

    public String getStatus() {
        return status;
    }

}
